### fuse-remove
Deletes a specified FUSE mount.

Usage: `fuse-remove (name|localPath)`
<pre>
A mount must be disabled before it can be removed. See fuse-disable.

Parameters:
 name|localPath   The identifier of the mount we want to remove. It can be one of the following:
                   Name: the user-friendly name of the mount, specified when it was added or by fuse-config.
                   Local path: The local mount point in the filesystem.

Note: FUSE commands are in early BETA. They're only available on Linux. If you experience any issues, please contact support@mega.nz.
</pre>
